| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgrePanelOverlayElement.h File Reference
`#include "OgreOverlayContainer.h"`
`#include "OgreRenderOperation.h"`

## Classes
class | Ogre::PanelOverlayElement
| OverlayElement representing a flat, single-material (or transparent) panel which can contain other elements. More...
class | Ogre::PanelOverlayElement::CmdTiling
| Command object for specifying tiling (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdTransparent
| Command object for specifying transparency (see ParamCommand). More...
class | Ogre::PanelOverlayElement::CmdUVCoords
| Command object for specifying UV coordinates (see ParamCommand). More...

## Namespaces
| Ogre